eingabe = input("Dein Text: ")
caracter = -1
morecaracters = True
amountleft = len(eingabe)
while morecaracters:
    print(eingabe[caracter], end="")
    if amountleft > 1:
        caracter -= 1
        amountleft -= 1
    else:
        morecaracters = False
